\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\def\ds{\displaystyle}
\begin{document}
\vspace{-0.5in}
\begin{center}
  Math 221 - Week 9 - Worksheet 1\\
 Topics: Section 3.9 - Antiderivatives and Section 4.1 - Areas and Distances
\end{center}
\vspace{.2in}


\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

\medskip

\begin{enumerate}

\item Find the most general antiderivative of the following functions (don't forget the $+C$!). 
\begin{enumerate}
\item $f(x) = 4x+ \pi$
\vspace{1in}
\item $h(\theta) = 4\sin(\theta) + \sec^2(\theta) + \theta^3.$
\vspace{1in}
\item $g(s) = \sqrt{s} -2s^{-3} + (s-3)^2.$ 
\vspace{1in}
\end{enumerate}

\item In each of the problems below, find $f.$ 

\begin{enumerate}
\item $f'(x) = \sqrt{x}(6+x),$ with $f(1)=10.$
\vspace{2in}
\item $ f''(x) = 20x^3+12x^2+4,$ with $f(0) = 8$ and $f(1)=5.$ 
\vspace{2.5in}
\item $f'''(x) = \cos(x),$ with $ f(0)=1,$ $f'(0)=2$ and $f''(0)=-3.$ 
\vspace{2.5in}

\end{enumerate}





\item Suppose you are traveling at 50mph. 
\begin{enumerate}
\item How far do you travel in 1/2 hour?
\vspace{2cm}

\item If $v(t)$ represents your velocity at time $t$, then $v(t)=50$ (the function is constant). Sketch $v(t)$ on the interval $[0,1]$. \vspace{3cm}


\item What is the area under the curve of $v(t)$ on the interval $[0,\frac12]$?
\vspace{4cm}

\item How far do you travel after $t$ hours? Write down a function $d(t)$ which represents the distance traveled after $t$ hours. Sketch $d(t)$ on the interval $[0,1]$. What is $d(\frac12)-d(0)$?
\vspace{4cm}

\item How do the functions $v(t)$ and $d(t)$ relate? (Hint: derivatives)
\vspace{3cm}

\item In your sketch of $d(t)$, what is the slope of the tangent line at $t=\frac12$? Does it equal $d'(\frac12)$? Does it equal $v(\frac12)$?
\vspace{4cm}

\end{enumerate}

\item Evaluate the following sums.
\begin{enumerate}
\item $\displaystyle\sum_{i=0}^3 2^i$
\vspace{2cm}
\item $\displaystyle\sum_{n=1}^4 f(n)$ where $f(x) = x^2$
\vspace{2cm}
\end{enumerate}


\item 
\begin{enumerate}
\item Estimate the area under the graph of $f(x)=\frac1x$ from $x=1$ to $x=5$ using four rectangles and right endpoints. Sketch the graph and the rectangles. Is your estimate an underestimate or an overestimate?
\vspace{6cm}

\item Repeat this for left endpoints.
\vspace{6cm}
\end{enumerate}

\newpage

\item 
\begin{enumerate}
\item Write the area under the graph of $f(x) = x^3$ from $x=0$ to $x=3$ as the limit of a Riemann sum. 
\vspace{1.5in}
\item Write $\displaystyle\lim_{n\to\infty}\sum_{i=1}^n \left(\frac{i}{n}\right)^2\frac{1}{n}$ as an integral.
 \vspace{1.5in}
\item Write the area under the graph of $f(x)  = \dfrac{2x}{x^2+1}$ with $1 \le x \le 3$ as the limit of a Riemann sum. 
\vspace{1.5in}
\end{enumerate}

\item A stone was dropped off a cliff and hit the ground with a speed of 120 ft/s. What is the height of the cliff? Assume the acceleration due to gravity is 32 ft/s$^2.$ 
\vspace{2.5in}







\item 
\begin{enumerate}
\item Find two functions which are not equal, but which have the same derivative.
\vspace{2cm}

\item True or false: If $f(x)$ is a differentiable function on $(a,b)$ with $f'(x)=0$ for all $x$ on $(a,b),$ then $f(x)$ is constant. 
\vspace{2cm}

\newpage

\item Suppose $f(x)$ and $g(x)$ are differentiable functions on an interval $(a,b)$ which have the same derivative. What does this tell you about $\Big(f(x)-g(x)\Big)'$?
\vspace{2cm}

\item Use the previous parts to show that if $f(x)$ and $g(x)$ are differentiable functions on an interval $(a,b)$ with the same derivative, then $f(x)=g(x)+C$ for some constant $C$.
\vspace{2cm}

\end{enumerate}


\item
\begin{enumerate}
\item Estimate the area under the graph of $f(x) = \sin(x)$ from $x=0$ to $x= \pi/2$ using three approximating rectangles and right endpoints. Sketch the graph and the rectangles. Is your estimate and underestimate or an overestimate? 
\vspace{2in}
\item Repeat using left endpoints. 
\vspace{2in}
\end{enumerate}

\item A car is traveling at 60 mph when the driver sees an accident 0.1 miles ahead and slams on the break. What constant deceleration is required to stop the car in time to avoid a pileup? 
\vspace{2.5in}


\newpage
\item \begin{enumerate}
\item Let $f(x)=(5x^3+2x^2-8x+1)^9$. Calculate $f'(x)$. Compare this to $f(x)$, and think about how you may be able to work backwards to find $f(x)$ if you were only given $f'(x)$.
\vspace{2cm}
\item Suppose $g'(x)=6(2x^3+9x-5)^5(6x^2+9)$. Can you find an antiderivative $g(x)$ of $g'(x)$?
\vspace{2cm}

\item Suppose $h$ and $u$ are functions. Can you find an antiderivative of $h'(u(x))u'(x)$?


\end{enumerate}


\end{enumerate}


\end{document}